/*右侧部分，不同页面不同内容形式*/

.right-content {
	overflow: hidden;
	/*padding: 28px 27px 0 54px;*/
	color: #333;}

/*学科竞赛&奖勤助贷&规章制度&下载&文明*/
.list-wrap {
	overflow: hidden;
	margin-top: 35px;
	margin-left: 57px;
	padding: 0 37px 41px 21px;
	width: 709px;
	border: 1px solid #f1f1f1;}

.list-item {
	position: relative;
	padding-left: 14px;
	height: 42px;
	border-bottom: 1px solid #e6e6e6;
	line-height: 42px;}

.list-item a {
	float: left;
	width: 500px;
	height: 42px;
	overflow: hidden;
	font-size: 14px;
	color: #333;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;}

.list-item span {
	float: right;
	font-size: 12px;
	color: #999;}

/*团学组织*/
.right-article {
	padding: 35px 161px 0 74px;}

.right-article h2 {
	text-align: center;
	min-height: 48px;}

.p-article {
	margin-bottom: 34px;
	font-size: 14px;
	line-height: 24px;}

/*学工简介*/
.brief {
	padding: 46px 43px 0;
	font-size: 14px;
	color: #333;}

.brief p {
	margin-bottom: 10px;}

.table-divide {
	line-height: 25px;}

.td-name {
	width: 42px;
	color: #3c507e;
	text-align:center;
	text-align:justify;
	text-justify:distribute-all-lines;
	text-align-last:justify;}

